<!--<?xml version="1.0" encoding="UTF-8"?>-->
<!--<beans xmlns="http://www.springframework.org/schema/beans" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"-->
	<!--xmlns:aop="http://www.springframework.org/schema/aop" xmlns:tx="http://www.springframework.org/schema/tx"-->
	<!--xsi:schemaLocation="-->
   <!--http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans-4.3.xsd-->
   <!--http://www.springframework.org/schema/tx http://www.springframework.org/schema/tx/spring-tx-4.3.xsd-->
   <!--http://www.springframework.org/schema/aop http://www.springframework.org/schema/aop/spring-aop-4.3.xsd-->
  <!--http://mybatis.org/schema/mybatis-spring http://mybatis.org/schema/mybatis-spring.xsd"-->
    <!--xmlns:mybatis="http://mybatis.org/schema/mybatis-spring"-->
<!--&gt;-->

   <!--<bean id="sqlSessionFactory" class="org.mybatis.spring.SqlSessionFactoryBean">-->
  		<!--<property name="dataSource" ref="dataSource" />-->
  		<!--<property name="mapperLocations">-->
  			<!--<list>-->
  			    <!--<value>classpath*:com/atomapgroup/foodllee/dal/entity/*/*/*.xml</value> -->
  				<!--<value>classpath*:com/atomapgroup/foodllee/dal/entity/*/*.xml</value>  				-->
  			<!--</list>-->
  		<!--</property>-->
   <!--</bean>-->
   <!---->
   <!--&lt;!&ndash; Customer Related Dao Mapping Start &ndash;&gt;-->
   <!--<bean id="customerDao" class="com.atomapgroup.foodllee.dal.dao.customer.customer.CustomerDaoImpl">-->
      <!--<property name="sqlSessionFactory" ref="sqlSessionFactory"></property>-->
   <!--</bean>-->

<!--</beans>-->